#siteblocks-setting-wrap-AdAZFbPzLSpO > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(1) {
	font-family:Oswald !important;
	font-size:28px !important;
	font-weight:600 !important;
	color:rgb(255,255,255) !important;
}

.QX-100640402 .textSlider li .banner-description{
	    width: 1200px !important;
}

.QX-100640402 .textSlider {
    width: 1286px!important;
}